/* Badge du panier */

.cart-count-badge {
  background-color: rgb(207, 66, 66);
  color: white;
  border-radius: 50%;
  padding: 2px 4px 0px 4px;
  font-size: 10px;
  position: absolute;
  bottom: -2px;
  right: -6px;
  width: 14px;
  height: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#menu-item-138651 {
  position: relative;
}

#menu-item-139454 {
  position: relative;
}
